@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#w84fjmV48, #uruP769vWP, #ZFaAf8TUh, #bnl2qO, #dwjPULD, #METoZA, #hX5Hzd, #HWF0S09, #ENSgMx, #ehEhqdcgt, #Z73Jxhc4B, #uz7dnBiWe, #mtfdiaXP6G3, #yizJnN, #SD8Kcd, #rvJcZqnBMVB, #pgzEOxFa, #sBwzXV, #URWwwFHiA, #jwcrqa7br, #iaP8sQzbH, #pk9MoNFYuyZ, #t9Z0R1, #FqNycI, #uNa8Sfn, #qJgszuCso, #lOeyvEfU, #ZqwmyPa1YH, #B5blB5M1HR7, #ApTY01GKX, #C6dBM12MV, #EI0m9p, #crwMjD, #gAfVFfXv, #PXFSj3Sr, #IaFUeTS0, #x5NcdscYR, #B0prGazK, #BFN9iwda, #uDsGt8yMb, #v3Tf5iqElT, #JacGjMas3, #VifWpf, #VJr1lt, #bpiXSQ69MQ, #H64gEph, #r5ugUMI00Is, #Q1ae9wN4k, #AIaZAcd, #pwuUL7RLTTr, #nwBdc4iCxAe, #yt3Hk7y, #YE1INIhX5iS, #uQgzZ3f, #FlWBGsg, #xetjitX, #TYjyLVaY9YX, #rcEdvJeCV4, #DpuGMSfKJ, #EJQteqD, #JW0Nxfhsdu, #GjboWKF, #H9afdbf5nK, #RNvIPmuqbsc, #tRyu2QqEn, #fh4D9ibR, #kpFmtjs, #u6gF4pHW, #FJ9KZ4Hru, #rdpxdU, #z5OI5dZp, #L1ffWUh, #stJIVd, #Tx1FQhop, #FiZrdxzbF, #Mutap1, #wtAghqJ, #JaH5MX5tFb1, #eQuugsW, #FeK78e4SbE, #GHDqx2Of, #YJN0bcs5, #v1epYwv7fA, #U57DnwxTPw, #FALRmf7fk0, #u3WlrkPwV, #D3GB1e, #tMRaLgcza, #MvHPXqfH, #qwnjRziqZF, #qyohFu5, #e752Qg, #DpbOUWsuLFf, #ki8Mqv4f, #vaMszW, #hjS8nb, #bfg62AQ8myY, #HhEJUfiDqj, #cFuehVhcP0, #lIff0efeh, #ndBynSYr, #wujXkwia3, #kRpI5SZD, #LecxR1gIuD, #JjpjGcwfP, #pRzCJI, #vXLSQoeX, #btaOsFDKC, #CLIG2v, #gmEEd3PpRC, #orgfPZY9X, #AuR2uyazyz, #CMpLa8, #xC4wgTpR1T, #gilhsdaNMAz, #nmCWjNAlVyp, #s3Lhe0JQ9Js, #wFg7tyLERg, #S3SBzh4Kt, #pyfIsS, #UxCeRS2BBWd, #sbeUpWj, #N9QAn14b95z, #CCsoMA, #q1aepeG07g, #SLOjMtLJE, #sWxaT3UU, #KKHxYhjdj6u, #w1tpml, #IqWgCbzdy8, #e0n8mmYke, #oJr1dEc, #Tc034Ta, #eAMUgv, #Nn5erymku, #RCt0dTMVB, #UHZtpl21, #qc6JEhru, #hXLZQUkVa6, #QcgDAwuf, #Qql51g, #ATNw1cNiny, #xBRmPMhmXP, #lqab6T, #shoF0kJANQ, #SC6GgqO, #fwyIYVcdY, #AkHhg5oex65, #dcdPHknrtS, #uH7Kxjxp, #SoigH9R, #FqqWLlI7N, #Sv49gVWPq, #FtuXckjfRiL, #uiESw83, #GrOykbYOQyO, #d1TvhaIdF), :is(#w84fjmV48, #uruP769vWP, #ZFaAf8TUh, #bnl2qO, #dwjPULD, #METoZA, #hX5Hzd, #HWF0S09, #ENSgMx, #ehEhqdcgt, #Z73Jxhc4B, #uz7dnBiWe, #mtfdiaXP6G3, #yizJnN, #SD8Kcd, #rvJcZqnBMVB, #pgzEOxFa, #sBwzXV, #URWwwFHiA, #jwcrqa7br, #iaP8sQzbH, #pk9MoNFYuyZ, #t9Z0R1, #FqNycI, #uNa8Sfn, #qJgszuCso, #lOeyvEfU, #ZqwmyPa1YH, #B5blB5M1HR7, #ApTY01GKX, #C6dBM12MV, #EI0m9p, #crwMjD, #gAfVFfXv, #PXFSj3Sr, #IaFUeTS0, #x5NcdscYR, #B0prGazK, #BFN9iwda, #uDsGt8yMb, #v3Tf5iqElT, #JacGjMas3, #VifWpf, #VJr1lt, #bpiXSQ69MQ, #H64gEph, #r5ugUMI00Is, #Q1ae9wN4k, #AIaZAcd, #pwuUL7RLTTr, #nwBdc4iCxAe, #yt3Hk7y, #YE1INIhX5iS, #uQgzZ3f, #FlWBGsg, #xetjitX, #TYjyLVaY9YX, #rcEdvJeCV4, #DpuGMSfKJ, #EJQteqD, #JW0Nxfhsdu, #GjboWKF, #H9afdbf5nK, #RNvIPmuqbsc, #tRyu2QqEn, #fh4D9ibR, #kpFmtjs, #u6gF4pHW, #FJ9KZ4Hru, #rdpxdU, #z5OI5dZp, #L1ffWUh, #stJIVd, #Tx1FQhop, #FiZrdxzbF, #Mutap1, #wtAghqJ, #JaH5MX5tFb1, #eQuugsW, #FeK78e4SbE, #GHDqx2Of, #YJN0bcs5, #v1epYwv7fA, #U57DnwxTPw, #FALRmf7fk0, #u3WlrkPwV, #D3GB1e, #tMRaLgcza, #MvHPXqfH, #qwnjRziqZF, #qyohFu5, #e752Qg, #DpbOUWsuLFf, #ki8Mqv4f, #vaMszW, #hjS8nb, #bfg62AQ8myY, #HhEJUfiDqj, #cFuehVhcP0, #lIff0efeh, #ndBynSYr, #wujXkwia3, #kRpI5SZD, #LecxR1gIuD, #JjpjGcwfP, #pRzCJI, #vXLSQoeX, #btaOsFDKC, #CLIG2v, #gmEEd3PpRC, #orgfPZY9X, #AuR2uyazyz, #CMpLa8, #xC4wgTpR1T, #gilhsdaNMAz, #nmCWjNAlVyp, #s3Lhe0JQ9Js, #wFg7tyLERg, #S3SBzh4Kt, #pyfIsS, #UxCeRS2BBWd, #sbeUpWj, #N9QAn14b95z, #CCsoMA, #q1aepeG07g, #SLOjMtLJE, #sWxaT3UU, #KKHxYhjdj6u, #w1tpml, #IqWgCbzdy8, #e0n8mmYke, #oJr1dEc, #Tc034Ta, #eAMUgv, #Nn5erymku, #RCt0dTMVB, #UHZtpl21, #qc6JEhru, #hXLZQUkVa6, #QcgDAwuf, #Qql51g, #ATNw1cNiny, #xBRmPMhmXP, #lqab6T, #shoF0kJANQ, #SC6GgqO, #fwyIYVcdY, #AkHhg5oex65, #dcdPHknrtS, #uH7Kxjxp, #SoigH9R, #FqqWLlI7N, #Sv49gVWPq, #FtuXckjfRiL, #uiESw83, #GrOykbYOQyO, #d1TvhaIdF) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w84fjmV48:before {
  content: "\e900";
}
.uruP769vWP:before {
  content: "\e901";
}
.ZFaAf8TUh:before {
  content: "\e902";
}
.bnl2qO:before {
  content: "\e903";
}
.dwjPULD:before {
  content: "\e904";
}
.METoZA:before {
  content: "\e905";
}
.hX5Hzd:before {
  content: "\e906";
}
.HWF0S09:before {
  content: "\e907";
}
.ENSgMx:before {
  content: "\e908";
}
.ehEhqdcgt:before {
  content: "\e909";
}
.Z73Jxhc4B:before {
  content: "\e90a";
}
.uz7dnBiWe:before {
  content: "\e90b";
}
.mtfdiaXP6G3:before {
  content: "\e90c";
}
.yizJnN:before {
  content: "\e90d";
}
.SD8Kcd:before {
  content: "\e90e";
}
.rvJcZqnBMVB:before {
  content: "\e90f";
}
.pgzEOxFa:before {
  content: "\e910";
}
.sBwzXV:before {
  content: "\e911";
}
.URWwwFHiA:before {
  content: "\e912";
}
.jwcrqa7br:before {
  content: "\e913";
}
.iaP8sQzbH:before {
  content: "\e914";
}
.pk9MoNFYuyZ:before {
  content: "\e915";
}
.t9Z0R1:before {
  content: "\e916";
}
.FqNycI:before {
  content: "\e917";
}
.uNa8Sfn:before {
  content: "\e918";
}
.qJgszuCso:before {
  content: "\e919";
}
.lOeyvEfU:before {
  content: "\e91a";
}
.ZqwmyPa1YH:before {
  content: "\e91b";
}
.B5blB5M1HR7:before {
  content: "\e91c";
}
.ApTY01GKX:before {
  content: "\e91d";
}
.C6dBM12MV:before {
  content: "\e91e";
}
.EI0m9p:before {
  content: "\e91f";
}
.crwMjD:before {
  content: "\e920";
}
.gAfVFfXv:before {
  content: "\e921";
}
.PXFSj3Sr:before {
  content: "\e922";
}
.IaFUeTS0:before {
  content: "\e923";
}
.x5NcdscYR:before {
  content: "\e924";
}
.B0prGazK:before {
  content: "\e925";
}
.BFN9iwda:before {
  content: "\e926";
}
.uDsGt8yMb:before {
  content: "\e927";
}
.v3Tf5iqElT:before {
  content: "\e928";
}
.JacGjMas3:before {
  content: "\e929";
}
.VifWpf:before {
  content: "\e92a";
}
.VJr1lt:before {
  content: "\e92b";
}
.bpiXSQ69MQ:before {
  content: "\e92c";
}
.H64gEph:before {
  content: "\e92d";
}
.r5ugUMI00Is:before {
  content: "\e92e";
}
.Q1ae9wN4k:before {
  content: "\e92f";
}
.AIaZAcd:before {
  content: "\e930";
}
.pwuUL7RLTTr:before {
  content: "\e931";
}
.nwBdc4iCxAe:before {
  content: "\e932";
}
.yt3Hk7y:before {
  content: "\e933";
}
.YE1INIhX5iS:before {
  content: "\e934";
}
.uQgzZ3f:before {
  content: "\e935";
}
.FlWBGsg:before {
  content: "\e936";
}
.xetjitX:before {
  content: "\e937";
}
.TYjyLVaY9YX:before {
  content: "\e938";
}
.rcEdvJeCV4:before {
  content: "\e939";
}
.DpuGMSfKJ:before {
  content: "\e93a";
}
.EJQteqD:before {
  content: "\e93b";
}
.JW0Nxfhsdu:before {
  content: "\e93c";
}
.GjboWKF:before {
  content: "\e93d";
}
.H9afdbf5nK:before {
  content: "\e93e";
}
.RNvIPmuqbsc:before {
  content: "\e93f";
}
.tRyu2QqEn:before {
  content: "\e940";
}
.fh4D9ibR:before {
  content: "\e941";
}
.kpFmtjs:before {
  content: "\e942";
}
.u6gF4pHW:before {
  content: "\e943";
}
.FJ9KZ4Hru:before {
  content: "\e944";
}
.rdpxdU:before {
  content: "\e945";
}
.z5OI5dZp:before {
  content: "\e946";
}
.L1ffWUh:before {
  content: "\e947";
}
.stJIVd:before {
  content: "\e948";
}
.Tx1FQhop:before {
  content: "\e949";
}
.FiZrdxzbF:before {
  content: "\e94a";
}
.Mutap1:before {
  content: "\e94b";
}
.wtAghqJ:before {
  content: "\e94c";
}
.JaH5MX5tFb1:before {
  content: "\e94d";
}
.eQuugsW:before {
  content: "\e94e";
}
.FeK78e4SbE:before {
  content: "\e94f";
}
.GHDqx2Of:before {
  content: "\e950";
}
.YJN0bcs5:before {
  content: "\e951";
}
.v1epYwv7fA:before {
  content: "\e952";
}
.U57DnwxTPw:before {
  content: "\e953";
}
.FALRmf7fk0:before {
  content: "\e954";
}
.u3WlrkPwV:before {
  content: "\e955";
}
.D3GB1e:before {
  content: "\e956";
}
.tMRaLgcza:before {
  content: "\e957";
}
.MvHPXqfH:before {
  content: "\e958";
}
.qwnjRziqZF:before {
  content: "\e959";
}
.qyohFu5:before {
  content: "\e95a";
}
.e752Qg:before {
  content: "\e95b";
}
.DpbOUWsuLFf:before {
  content: "\e95c";
}
.ki8Mqv4f:before {
  content: "\e95d";
}
.vaMszW:before {
  content: "\e95e";
}
.hjS8nb:before {
  content: "\e95f";
}
.bfg62AQ8myY:before {
  content: "\e960";
}
.HhEJUfiDqj:before {
  content: "\e961";
}
.cFuehVhcP0:before {
  content: "\e962";
}
.lIff0efeh:before {
  content: "\e963";
}
.ndBynSYr:before {
  content: "\e964";
}
.wujXkwia3:before {
  content: "\e965";
}
.kRpI5SZD:before {
  content: "\e966";
}
.LecxR1gIuD:before {
  content: "\e967";
}
.JjpjGcwfP:before {
  content: "\e968";
}
.pRzCJI:before {
  content: "\e969";
}
.vXLSQoeX:before {
  content: "\e96a";
}
.btaOsFDKC:before {
  content: "\e96b";
}
.CLIG2v:before {
  content: "\e96c";
}
.gmEEd3PpRC:before {
  content: "\e96d";
}
.orgfPZY9X:before {
  content: "\e96e";
}
.AuR2uyazyz:before {
  content: "\e96f";
}
.CMpLa8:before {
  content: "\e970";
}
.xC4wgTpR1T:before {
  content: "\e971";
}
.gilhsdaNMAz:before {
  content: "\e972";
}
.nmCWjNAlVyp:before {
  content: "\e973";
}
.s3Lhe0JQ9Js:before {
  content: "\e974";
}
.wFg7tyLERg:before {
  content: "\e975";
}
.S3SBzh4Kt:before {
  content: "\e976";
}
.pyfIsS:before {
  content: "\e977";
}
.UxCeRS2BBWd:before {
  content: "\e978";
}
.sbeUpWj:before {
  content: "\e979";
}
.N9QAn14b95z:before {
  content: "\e97a";
}
.CCsoMA:before {
  content: "\e97b";
}
.q1aepeG07g:before {
  content: "\e97c";
}
.SLOjMtLJE:before {
  content: "\e97d";
}
.sWxaT3UU:before {
  content: "\e97e";
}
.KKHxYhjdj6u:before {
  content: "\e97f";
}
.w1tpml:before {
  content: "\e980";
}
.IqWgCbzdy8:before {
  content: "\e981";
}
.e0n8mmYke:before {
  content: "\e982";
}
.oJr1dEc:before {
  content: "\e983";
}
.Tc034Ta:before {
  content: "\e984";
}
.eAMUgv:before {
  content: "\e985";
}
.Nn5erymku:before {
  content: "\e986";
}
.RCt0dTMVB:before {
  content: "\e987";
}
.UHZtpl21:before {
  content: "\e988";
}
.qc6JEhru:before {
  content: "\e989";
}
.hXLZQUkVa6:before {
  content: "\e98a";
}
.QcgDAwuf:before {
  content: "\e98b";
}
.Qql51g:before {
  content: "\e98c";
}
.ATNw1cNiny:before {
  content: "\e98d";
}
.xBRmPMhmXP:before {
  content: "\e98e";
}
.lqab6T:before {
  content: "\e98f";
}
.shoF0kJANQ:before {
  content: "\e990";
}
.SC6GgqO:before {
  content: "\e991";
}
.fwyIYVcdY:before {
  content: "\e992";
}
.AkHhg5oex65:before {
  content: "\e993";
}
.dcdPHknrtS:before {
  content: "\e994";
}
.uH7Kxjxp:before {
  content: "\e995";
}
.SoigH9R:before {
  content: "\e996";
}
.FqqWLlI7N:before {
  content: "\e997";
}
.Sv49gVWPq:before {
  content: "\e998";
}
.FtuXckjfRiL:before {
  content: "\e999";
}
.uiESw83:before {
  content: "\e99a";
}
.GrOykbYOQyO:before {
  content: "\e99b";
}
.d1TvhaIdF:before {
  content: "\e99c";
}
